file_time(3)

NAME
file_time

SYNOPSIS
#include <allegro.h>

time_t file_time(const char *filename);

DESCRIPTION
Returns the modification time (number of seconds since 00:00:00 GMT 1/1/1970) of a file. If the file does not exist or an error occurs, it will return zero and store the system error code in errno.

SEE ALSO
file_exists(3), file_size(3)